.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c833.component_ContentDisplay_Content {
 } .about-side h6 {margin-bottom: 20px;}.about-side ul {margin-bottom: 30px;list-style: none;display: grid;grid-template-columns: auto 1fr;gap: 20px;}.about-side ul li {background: none;padding-left: 0;}@media screen and (max-width: 740px) {.about-side ul {display: block;}.about-side ul li {display: inline-block;margin: 0 5px 5px 0;}} #c842.component_ContentDisplay_Content {
 } #c842 .plain_content img {max-width: 500px;height: auto;} #c843.component_ContentDisplay_Content {
 } .quick-facts {border-top: 3px solid #C61018;padding-top: 40px;margin-top: 40px;position: relative;}.quick-facts:before {width: 0;height: 0;position: absolute;top: 0;left: 0;right: 0;margin: auto;content: "";border-right: 10px solid transparent;border-left: 10px solid transparent;border-top: 10px solid #C61018;}.quick-facts h6 {margin-bottom: 20px;} 
